.leaderstyle244324{ font-size: 9pt; color: #222222 ;}
.morestyle244324{ font-size: 9pt ;}
.linkstyle244324{ font-size: 9pt; color: #2880db; text-decoration: none ;}
.jumpstyle244324{ font-size: 9pt; color: #2880db; font-family: 宋体 ;}
A.c244324 {
font-size: 9pt; color: #2880db; text-decoration: none 
;}
A.c244324:link {
color:;}
A.c244324:visited {
color:;}
A.c244324:active {
color: ;}
A.c244324:hover {
color: ;}
.erjifontover244298{ padding-left: 4px; font-size: 9pt; color: #ffffff; line-height: 180%; text-decoration: none ;}
.leaderfont244298{ color: #7aa2cc; font-size: 9pt ;}
.erjibackground244298{ background-image: url(tpl/default4/images/blue_listLMbg_link.png); width: 120px; height: 23px ;}
.currentfontStyle244298{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle244298{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}
.yijifontover244298{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover244298{ background-image: url(tpl/default4/images/blue_listLMbg_hover.png); width: 120px; height: 23px ;}
.ejfontstyle244298{ padding-left: 4px; font-size: 9pt; color: #134480; line-height: 180%; text-decoration: none ;}

.fontstyle244299{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle244299{ color: #222222 ;}
.winstyle244299{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

